Subject: Re: Bellows

From: Jim McCarty <[email-masked]>
Date: Fri, 02 Aug 1996 11:30:58 -0500

daryl (d.a.) bender wrote:
> 
> In message "", [email-masked] writes:
> snip.....
> >When I re-leathered my bellows I removed and mostly replaced some 200
> hand
> >made nails.  These nails are one inch to one and one quarter inches
> long
> >with a shank about one eight of an inch square.  The heads are about
> one
> >inch in diameter.   Any ideas on how these would be made?  The large
> head
> >(which is quite thin) would have to heated for upsetting without
> burning
> >the very thin shank.
> >
> >Robert
> 
> Hi Robert
> 
> I noticed with interest the nails on your bellows. My bellows which is
> otherwise similar has long 1/2 round wood strips with thin nails holding
> on the leather to the "accordian" part of the bellows. This leads me to
> wonder;
> 
> 1) Were there companies making these things or were they locally made?
> 
> 2) How do these attach to the forge? Most of these have small rolled
> sheetmetal snouts while most forges I've seen have large 3" inlets. Were
> they made for a different type of firepot?
> 
> Daryl

They were made for a different firepot -- thik some of these were 
water cooled. Rainbo Clary in Illinois had such a firepot for sale at 
the Ozark Conference. If you see one you will recognize it for what it 
is at it is made to accept the nozzle from the bellows end. All I have 
seen were round.
-- 
Jim McCarty
Father Helias Forge
Taos, MO
Editor Rural Missouri Magazine
Newsletter editor, Blacksmiths Association of Missouri

³Foolish consistencies are the hobgoblins of little minds³